/*
''template details start''
'name:Page
'primary:true
'serial:8810
'cssFile:template_page.css
'aspFile:template_page.asp
''template details end''
*/


/*========================= 01 ==========================*/	
/*=======================================================*/
/*================== RESPONSIVE STARTS ==================*/
/*=======================================================*/
/*=======================================================*/	

		/*------ Global Reset & Standards ------*/
			html, body, div, span, applet, object, iframe,
			h1, h2, h3, h4, h5, h6, p, blockquote, pre,
			a, abbr, acronym, address, big, cite, code,
			del, dfn, em, img, ins, kbd, q, s, samp,
			small, strike, strong, sub, sup, tt, var,
			b, u, i, center,
			dl, dt, dd, ol, ul, li,
			fieldset, form, label, legend,
			table, caption, tbody, tfoot, thead, tr, th, td,
			article, aside, canvas, details, embed, 
			figure, figcaption, footer, header, hgroup, 
			menu, nav, output, ruby, section, summary,
			time, mark, audio, video { margin:0; padding:0; border:0; font:inherit; vertical-align:baseline; }
			table { border-collapse:collapse; border-spacing:0; }
			.left, .columns.left { float:left; }
			.right, .columns.right { float:right; }
			.hide { display:none; }
		
		/*------ Responsive Grid ------*/
			.row { width:100%; max-width:940px; min-width:940px; margin:0 auto; }	/* To fix the grid into a different size, set max-width to your desired width */
			.row .row { min-width:0px; }
			.column, .columns { margin-left:2.127663%; float:left; min-height:1px; position:relative; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
			.column:first-child, .columns:first-child, .alpha { margin-left:0px; }
			.column.omega, .columns.omega { float: right; }
			.row .one.columns 		{ width: 6.382989%; }
			.row .two.columns 		{ width: 14.893641%; }
			.row .three.columns 	{ width: 23.404293%; }
			.row .four.columns 		{ width: 31.914945%; }
			.row .five.columns 		{ width: 40.425597%; }
			.row .six.columns 		{ width: 48.936249%; }
			.row .seven.columns 	{ width: 57.446901%; }
			.row .eight.columns 	{ width: 65.957553%; }
			.row .nine.columns 		{ width: 74.468205%; }
			.row .ten.columns 		{ width: 82.978857%; }
			.row .eleven.columns	{ width: 91.489509%; }
			.row .twelve.columns	{ width: 100%; }
			img, object, embed 		{ max-width: 100%; height: auto; }
			img { -ms-interpolation-mode: bicubic; }
			#map_canvas img, .map_canvas img { max-width: none!important; }
			.row:before, .row:after, .clearfix:before, .clearfix:after { content:""; display:table; }
			.row:after, .clearfix:after { clear: both; }
			.row, .clearfix { zoom: 1; }
		
			
/*=======================================================*/	
/*========================= 01 ==========================*/	
/*=======================================================*/







/*========================= 02 ==========================*/	
/*=======================================================*/	
/*=================== WEBSITE STYLING ===================*/
/*=======================================================*/
/*=======================================================*/	


			html, body {
				margin:0;
				padding:0;
				font-family: 'Open Sans', sans-serif;
				font-size: 14px;
				color: #333;
				background:url(/~images/template/background_sand.jpg) left top repeat #f1ecdf;
			}
			
			div#preload { display: none; }
			a { color:#118AD7; }
			a:hover { color:#37b9fc; }
			b { font-weight:bold; }
			#navBar,
			#footerNav { background:#083079; height:60px; box-shadow:0 2px 20px rgba(0,0,0,0.1); }
			.nav-collapse, .nav1L { text-align:center; height:20px; padding:20px 0; }
			.nav-collapse ul, .nav1L ul { padding:0; margin:0; }
			.nav-collapse ul li, .nav1L ul li { padding:0; margin:0; display:inline-block; border-right:#203d9c 1px solid; padding:0 20px; }
			.nav-collapse ul li a, .nav1L ul li a { color:#fff; text-decoration:none; display:block; }
			.nav-collapse ul li.last, .nav1L ul li.last { border-right:none; }
			.nav-collapse ul li a:hover, .nav1L ul li a:hover { color:#fff7d3; }
			.mobile { display:none; }
			.clear { clear:both; }
			.rowPad { max-width:916px; min-width:916px; }
			
			/* header */
			#headerBackground { background:url(/~images/template/background_scenery.jpg) top center no-repeat; }
			#headerContainer { padding:40px 0 35px 0; height:80px; text-align:center; }
			#headerLogo { color:#9d8762; font-size:16px; font-weight:400; width:400px; float:left; line-height:120%; }
			#headerLogo h2 { font-size:42px; font-weight:400; line-height:100%; color:#1c43ab; font-family: 'PT Serif', serif; }
			#headerBadges { float:right; }
			.posRel { position:relative; }
			.open { position:absolute; top:-40px; right:345px; }
			
			/* slideshow */
			#banner { position:relative; }
			#banner .cmsGallery { background:#fff; height:400px; width:940px; box-shadow:0 2px 20px rgba(0,0,0,0.3); margin:0; }
			#banner .cmsGallery ul { height:400px; overflow:hidden; width:940px; }
			#banner .cmsGallery li { background:none; border:none; box-shadow:none; display:block; height:400px; margin:0; overflow:hidden; text-align:center; vertical-align:middle; width:100%; }
			#banner .cmsGallery h2 { display:none; }
			#banner .cmsGallery li .big-slide { background-position:center center; background-repeat:no-repeat; background-size:cover; height:400px; width:940px; }
			.homeSlideshowPrev, 
			.homeSlideshowNext { background:none; border:none; color:#fff; font-family:'Open Sans', sans-serif; font-size:50px; font-weight:200; line-height:100%; padding:0; position:absolute; top:170px; opacity:0.5; }
			.homeSlideshowPrev { left:-60px; }
			.homeSlideshowNext { right:-60px; }
			.homeSlideshowPrev:hover, 
			.homeSlideshowNext:hover { cursor:pointer; opacity:1; }
			
			/* booking */
			#bookingBox { background:#fff; height:100px; box-shadow:0 2px 20px rgba(0,0,0,0.2); margin:16px 0; }
			#bookingCall { width:380px; float:left; }
			#bookingCall img { float:left; margin-left:10px; }		
			#bookingCall h4 { color:#84c725; font-size:16px; margin-top:30px; line-height:18px; }
			#bookingPickers { width:500px; float:right; padding:20px 20px 20px 0;}
			.webrooms-datepicker { position:relative; width:480px; height:55px; }
			.datepicker-label { background:url(/~images/template/icon_calendar.png) left center no-repeat; padding-left:20px; color:#44b2ed; display:inline-block; margin-top:3px; }
			.datepicker-input { border:none; padding:5px; border-radius:3px; display:block; margin:5px; margin-left:0; background:#e7e7e7; }
			.datepicker-button { position:absolute; top:0; right:0; }
			#ui-datepicker-div .ui-datepicker-title select,
			#ui-datepicker-div .ui-datepicker-calendar { font-size:14px !important; }
			.datepicker-button {
				font-family:'Source Sans Pro'; color:#fff; font-weight:800; font-size:16px; padding:15px 55px 15px 25px; display:inline-block; border-radius:8px; border:1px solid #2c6e00; cursor:pointer;
				-moz-box-shadow:inset 0px 1px 0px 0px #6ac631; 
				-webkit-box-shadow:inset 0px 1px 0px 0px #6ac631; 
				box-shadow:inset 0px 1px 0px 0px #6ac631;
				background:#48b400;		
				background:url(/~images/template/background_booking.png) no-repeat 265px 13px, -webkit-gradient(linear, left top, left bottom, from(#48b400), to(#388d00)); /* Saf4+, Chrome */
				background:url(/~images/template/background_booking.png) no-repeat 265px 13px, -webkit-linear-gradient(top, #48b400, #388d00); /* Chrome 10+, Saf5.1+ */
				background:url(/~images/template/background_booking.png) no-repeat 265px 13px,    -moz-linear-gradient(top, #48b400, #388d00); /* FF3.6+ */
				background:url(/~images/template/background_booking.png) no-repeat 265px 13px,     -ms-linear-gradient(top, #48b400, #388d00); /* IE10 */
				background:url(/~images/template/background_booking.png) no-repeat 265px 13px,      -o-linear-gradient(top, #48b400, #388d00); /* Opera 11.10+ */
				background:url(/~images/template/background_booking.png) no-repeat 265px 13px,         linear-gradient(to bottom, #48b400, #388d00); /* W3C */ }
			.datepicker-button:hover { background:url(/~images/template/background_booking.png) no-repeat 265px 13px #48b400; }
			
			/* content */
			h1 { font-size:24px; font-weight:600; color:#1c43ab; text-align:center; border-bottom:1px solid #fff; padding-bottom:10px; margin-bottom:20px; }
			h2 { font-size:16px; font-weight:700; color:#1c43ab; }
			h3 { font-size:15px; font-weight:600; color:#9d8762; } 
			#pageContainer { background:#f8f4eb; box-shadow:0 2px 20px rgba(0,0,0,0.1); padding:40px; overflow:auto; }
			.pad { padding:20px 20px 30px 20px; }
			.book { box-shadow:0 1px 3px rgba(0, 0, 0, 0.2); padding:10px; background:#fff; }
			p { margin:10px 0; }
			ul { list-style:disc; margin:5px 0 5px 20px; }
			.divL { float:left; width:49%; }
			.contactCard { background:#fcfaf5; height:210px; padding:30px; }
			.contactCard h4 { margin-bottom:10px; }
			.divR { clear:right; float:right; margin-bottom:30px; width:49%; }
			.email-outer { height:210px; padding:30px; background:#fcfaf5; }
			.email-row { width:100%; }
			.email-label { display:inline-block; line-height:30px; vertical-align:top; width:100px; }
			.email-field { display:inline-block; width:210px; }
			.email-field input, .email-field textarea { border:1px solid #ddd; border-radius:3px; padding:4px; width:100%; }
			.captcha-label { color:#999; display:block; font-size:11px; font-style:italic; line-height:14px; margin:5px 0; }
			.mapDiv { margin:10px 0; box-shadow:0 1px 3px rgba(0,0,0,0.2); border:10px solid #fff; }
			.revDiv { float:left; width:570px; margin-top:-20px; }
			.widget { float:right; width:240px; }
			.cmsGallery { margin-bottom:20px; }
			#pageContainer .cmsGallery ul { text-align:left; }
			.cmsGallery h2 { text-align:center; margin-top:20px; margin-bottom:10px; color:#9d8762; }
			.note { background:#fffacd; border-bottom:1px solid #fff281; padding:20px; }
			
			/* articles */
			.newsJump,	.newsArchive { display:none !important; }
			#pageContainer .newsBlock { padding:30px; border:none; background:#fcfaf5; box-shadow:none; margin:20px 0; }
			#pageContainer .newsText { font-size:13px; font-weight:400; }
			#pageContainer h2.newsTitle { border:none; position:static; width:auto; margin-bottom:0; font-size:16px; }
			#pageContainer .newsBlock .newsLinks { margin-top:10px; }
			#pageContainer .newsBlock .newsImage { margin:10px 0 10px 30px; box-shadow:0px 1px 2px rgba(0, 0, 0, 0.2); }
			#pageContainer .newsBlock h3.newsDate { color:#9d8762; font-style:normal; padding:0; margin:0; font-weight:normal; font-size:14px; display:inline-block; }
			#pageContainer .newsBlock h4.newsVenue { color:#9d8762; font-style:normal; padding:0; margin:0; font-weight:normal; font-size:14px; display:inline-block; border:none; }
			#pageContainer .newsBlock .newsTeaser { font-size:13px; font-weight:600; color:#000; margin-bottom:10px; }
			#pageContainer .newsBlock .newsLinks a  { font-size:13px; }
			#pageContainer .newsBlock .newsVideo iframe { height:430px; width:760px; }
			#pageContainer .newsBlock .newsImage, 
			#pageContainer .newsBlock .newsImageFrame, 
			#pageContainer .newsBlock .newsImageBG { width:350px; height:210px; }
			#pageContainer .newsBlock .newsImageBG { background-size:cover !important; background:#fff; }
			#pageContainer .articles-reviews .newsBlock h4.newsVenue { padding:0; margin:0 0 5px 0; border-left:none; }
			#pageContainer .articles-reviews .newsBlock .newsImage, 
			#pageContainer .articles-reviews .newsBlock .newsImageFrame, 
			#pageContainer .articles-reviews .newsBlock .newsImageBG { width:100px; height:100px; }
			#pageContainer .articles-reviews .newsBlock .newsImageBG { background-size:100px 100px !important; }
			#pageContainer .articles-reviews .newsBlock .newsImage { border:none; margin:10px 0 10px 20px; float:right; box-shadow:none; display:none; }
			#pageContainer .articles-reviews .newsBlock .newsTeaser { display:none; }		
			
			/* roomtypes */
			#pageContainer .rwrRoomtype { background:#fcfaf5; box-shadow:none; }
			#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first { border:10px solid #fff; box-shadow:0px 1px 2px rgba(0, 0, 0, 0.2); }
			#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li { border:none; }
			#pageContainer .rwrRoomtype .desc-book-button {
				font-family:'Source Sans Pro'; color:#fff; font-weight:700; font-size:15px; padding:10px 15px 10px 30px; display:block; border-radius:6px; border:1px solid #2c6e00; cursor:pointer;
				-moz-box-shadow:inset 0px 1px 0px 0px #6ac631; 
				-webkit-box-shadow:inset 0px 1px 0px 0px #6ac631; 
				box-shadow:inset 0px 1px 0px 0px #6ac631;
				background:#48b400;		
				background:url(/~images/template/background_booking.png) no-repeat 15px 5px, -webkit-gradient(linear, left top, left bottom, from(#48b400), to(#388d00)); /* Saf4+, Chrome */
				background:url(/~images/template/background_booking.png) no-repeat 15px 5px, -webkit-linear-gradient(top, #48b400, #388d00); /* Chrome 10+, Saf5.1+ */
				background:url(/~images/template/background_booking.png) no-repeat 15px 5px,    -moz-linear-gradient(top, #48b400, #388d00); /* FF3.6+ */
				background:url(/~images/template/background_booking.png) no-repeat 15px 5px,     -ms-linear-gradient(top, #48b400, #388d00); /* IE10 */
				background:url(/~images/template/background_booking.png) no-repeat 15px 5px,      -o-linear-gradient(top, #48b400, #388d00); /* Opera 11.10+ */
				background:url(/~images/template/background_booking.png) no-repeat 15px 5px,         linear-gradient(to bottom, #48b400, #388d00); /* W3C */ }
			#pageContainer .rwrRoomtype .desc-book-button:hover { background:url(/~images/template/background_booking.png) no-repeat 15px 5px #48b400; }
			
			/* home */
			.hbL,
			.hbLwr { width:330px; float:left; height:240px; overflow:hidden; background:#fff; margin:10px 0; }
			.hbR { width:506px; float:left; height:240px; overflow:hidden; margin:10px 0; }
			.hbRight { background:#fcfaf5; height:160px; padding:40px; }
			.hbRight h3 { line-height:100%; }
			.hbRight p { margin:10px 0; }
			a.hbRightLink { display:block; font-weight:700; font-size:15px; text-decoration:none; }
			
			/** newsTicker **/
.hbL .newsTicker { width:330px; height:240px; position:relative; cursor:pointer; }
.hbL .newsTicker h2.newsTitle,
.hbL .newsTicker h3.newsDate,
.hbL .newsTicker h4.newsVenue,
.hbL .newsTicker .newsTeaser,
.hbL .newsTicker .newsLinks { margin:0 20px !important; }
.hbL .newsTicker h2.newsTitle,
.hbL .newsTicker h3.newsDate,
.hbL .newsTicker h4.newsVenue { white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.hbL .newsTicker { padding:0; font-size:inherit; background:none; border:none; line-height:18px; }
.hbL .newsTicker .newsImage, 
.hbL .newsTicker .newsImageBG { width:330px; height:240px; }
.hbL .newsTicker .newsImage { margin:0; }
.hbL .newsTicker .newsImageFrame { display:none; }
.hbL .newsTicker .newsImageBG { background-size:cover !important; background:#eee; }
.hbL .newsTicker h2.newsTitle,
.hbL .newsTicker h3.newsDate, 
.hbL .newsTicker h4.newsVenue,
.hbL .newsTicker .newsTeaser,
.hbL .newsTicker .newsLinks { display:none; }
#pageContainer .hbL .newsTicker .newsLinks { position:absolute; bottom:0; left:0; display:block; padding:6px 10px !important;; margin:0 !important; background:rgba(0,0,0,0.5); width:310px; font-size:14px; font-weight:400; }
#pageContainer .hbL .newsTicker .newsLinks a { color:#fff; text-decoration:none; }

/** webrooms room description **/
#pageContainer .hbLwr .rwrRoomtype { padding:0; background:none; box-shadow:none; margin:0; position:relative; width:330px; height:240px; }
#pageContainer .hbLwr .rwrRoomtype .desc-text-div,
#pageContainer .hbLwr .rwrRoomtype h2,
#pageContainer .hbLwr .rwrRoomtype .desc-from,
#pageContainer .hbLwr .rwrRoomtype .desc-cap,
#pageContainer .hbLwr .rwrRoomtype .desc-description-outer,
#pageContainer .hbLwr .rwrRoomtype .desc-features-outer,
#pageContainer .hbLwr .rwrRoomtype .desc-book-button,
#pageContainer .hbLwr .rwrRoomtype .desc-caption { display:none; }
#pageContainer .hbLwr .rwrRoomtype .desc-photos-thumbs { width:auto; float:none; margin:0; position:absolute; top:0; left:0; }
#pageContainer .hbLwr .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li { display:block; width:auto; height:auto; overflow:visible; border:none; margin:0; display:none; }			
#pageContainer .hbLwr .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li img { height:auto; width:auto; border:none; display:none; }
#pageContainer .hbLwr .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first { border:none; box-shadow:none; margin:0; width:330px; height:240px; overflow:hidden; display:block; }	
#pageContainer .hbLwr .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first img { width:auto; height:240px; display:block; }
#pageContainer .hbLwr .rwrRoomtype h2 { display:block; position:absolute; bottom:0; left:0; padding:6px 10px !important; margin:0 !important; background:rgba(0,0,0,0.5); width:310px; font-size:14px; font-weight:400; color:#fff; z-index:100; }
#pageContainer .hbLwr .rwrRoomtype .desc-avail { display:block; position:absolute; bottom:0; left:0; padding:0; margin:0; height:240px; width:330px; z-index:101; }
#pageContainer .hbLwr .rwrRoomtype .desc-book-button { border:none; border-radius:0; box-shadow:none; background:none; padding:0; margin:0; display:block; height:240px; width:330px; overflow:hidden; text-indent:-900px; }
			
			/* footer */
			#footerContainer { text-align:center; margin:50px 0; }
			#footerBadges { display:none; }
			#footerLogo h3 { font-size:42px; font-weight:400; line-height:100%; color:#1c43ab; font-family: 'PT Serif', serif; }
			#footerLogo h4 { color:#9d8762; font-size:24px; font-weight:400; line-height:100%; }
			#footerContact { color:#333; font-size:14px; margin:20px 0; }
			#footerCopy { color:#aaa; font-size:12px; text-decoration:none; }
			#footerCopy a { color:#aaa; }


/*=======================================================*/	
/*========================= 02 ==========================*/	
/*=======================================================*/







/*========================= 03 ==========================*/	
/*=======================================================*/
/*==================== MOBILE STARTS ====================*/
/*=======================================================*/
/*=======================================================*/	


			@media only screen and (max-width:960px) 
				{
					body { text-align:center; font-size:100%; line-height:140%; }
					.mobile { display:block; margin:auto; }
					.remove { display:none !important; }
					
					/* slideshow */
						#banner .cmsGallery { height:auto; width:100%; }
						#banner .cmsGallery ul { height:auto; width:100%; }
						#banner .cmsGallery li { height:auto; width:100%; }
						#banner .cmsGallery li .big-slide { height:200px; width:100%; }
						.homeSlideshowPrev, 
						.homeSlideshowNext { display:none; }
						.open { display:none; }

			/* reset */
			#headerContainer,
			#headerLogo,
			#headerBadges,
			#bookingBox,
			#bookingPickers,
			.webrooms-datepicker,
			.hbL,
			.hbLwr,
			.hbR,
			.hbRight { float:none; width:100%; height:auto; padding:0; }

			/* header */
			#headerContainer { padding:1em 0; }
			#headerLogo { font-size:100%; }
			#headerLogo h2 { font-size:200%; }
			#headerBadges { display:none; }
			#bookingBox { margin:0; }
			#bookingCall { display:none; }
			.webrooms-datepicker { width:auto; height:auto; }
					.datepicker-label,
					.datepicker-input { display:none; }
					.datepicker-button { font-size:14px; border-radius:0; border:none; padding:12px 0; margin:0; width:100%; background-position:10px center; position:static; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; } 
					.datepicker-button:hover { background-position:10px center; } 		
			
			/* page */
			#pageContainer { padding:1.75em; text-align:left; font-size:90%; }
			h1 { font-size:140%; }
			h2 { font-size:120%; line-height:130%; font-weight:600; text-align:center; } 
			h3 { font-size:120%; line-height:130%; font-weight:400; text-align:center; } 
			.pad { padding:1em 0; }		
			.contactCard, .divL, .divR { float:none; width:auto; margin-bottom:1em; height:auto; }
			.contactCard h2 { text-align:left; }
			.contactCard { padding:2em; }
			.divR { margin-bottom:2em; }
			.email-outer { float:none; height:auto; margin:1em 0; padding:2em; width:auto; }
			.email-label, .email-field { width:95%; }
			.captcha-label { margin: 0.5em 0; }
			#pageContainer .form-captchaimage { margin:0.1em; }
			.revDiv { float:none; width:auto; }
			.widget { float:none; margin:auto; }
			.newsBlock .newsVideo { display:none; }
			#pageContainer .cmsGallery ul { text-align:center; }
			
					/* articles */
						#pageContainer .newsBlock .newsImage { float:none; width:auto; margin:0 auto 1em auto !important; height:150px; }
						#pageContainer .newsBlock .newsImageBG { background-size:100% !important; width:auto; height:150px; }
						#pageContainer .newsBlock { padding:1.5em; text-align:center; }
						#pageContainer .newsBlock .newsImageFrame { width:auto; height:150px; }
						#pageContainer .newsBlock h3.newsDate { font-size:110%; display:block; padding:0; margin:0; }
						#pageContainer .newsBlock h4.newsVenue { font-size:110%; display:block; padding:0; margin:0 0 0.5em 0; border:none; text-align:center; }
						#pageContainer .newsBlock h2.newsTitle { width:auto; margin:0.5em 0 0 0; font-size:140%; position:static; border-bottom:none; text-align:center; }
						#pageContainer .newsBlock .newsTeaser { text-align:left; font-size:inherit; }
						#pageContainer .newsBlock .newsLinks { margin-top:1em; }
						#pageContainer .newsBlock .newsLinks a { text-align:left; font-size:100%; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
					#pageContainer .newsBlock .newsText { text-align:left; }
			
										/* ROOMTYPES */
						#pageContainer .categoryDiv h2 { text-align:center; }
						#pageContainer .rwrRoomtype { margin-bottom:2em; padding:1.5em; }
						#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first {  }	
						#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li {  }			
						#pageContainer .rwrRoomtype .desc-text-div { font-size:14px; }
						#pageContainer .rwrRoomtype .desc-book-button { white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
						#pageContainer .rwrRoomtype h2 { text-align:center; border-bottom:none; margin:0; }
						#pageContainer .rwrRoomtype .fromCap { text-align:center; }
						#pageContainer .rwrRoomtype .desc-from { position:static; padding:0; background:none; display:inline-block; }
						#pageContainer .rwrRoomtype .desc-cap { position:static; padding:0; margin-left:5px; background:none; display:inline-block; }
						#pageContainer .rwrRoomtype .desc-photos-thumbs { width:100%; float:none; margin:1em 0 0 0; }
						#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer { margin:0; }
						#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first { width:90%; height:auto; margin:0 0 5px 0; }	
						#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first img { height:auto; display:block; }	
						#pageContainer .rwrRoomtype .desc-caption { display:none; }
						#pageContainer .rwrRoomtype .desc-book-button { white-space:nowrap; overflow:hidden; text-overflow:ellipsis; padding:0.5em; }
						#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first img { margin:0; }
			#pageContainer .rwrRoomtype .desc-book-button { background:#48b400; }
			#pageContainer .rwrRoomtype .desc-book-button:hover { background:#48b400; }
			
			/* home */	
			#pageContainer .hbL,
			#pageContainer .hbLwr { margin:1em 0 0; }	
			#pageContainer .hbLwr .rwrRoomtype { width:100%; }
			#pageContainer .hbR { margin:0 0 1.5em; padding:1.5em; background:#fcfaf5; width:auto; }
			#pageContainer .hbLwr .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first { width:100%; height:250px; }	
			#pageContainer .hbLwr .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first img { height:auto; width:100%; min-height:250px; }
			#pageContainer .hbLwr .rwrRoomtype h2 { padding:6px 0 !important; width:100%; text-align:center; }
			#pageContainer .hbLwr .rwrRoomtype .desc-avail { height:250px; width:100%; }
			#pageContainer .hbLwr .rwrRoomtype .desc-book-button { height:250px; width:100%; background:none; }
			a.hbRightLink { font-size:100%; font-weight:400; text-align:center; }
			#pageContainer .hbL .newsTicker,
			#pageContainer .hbL .newsTicker .newsImage, 
			#pageContainer .hbL .newsTicker .newsImageBG { width:100%; height:250px; }
			#pageContainer .hbL .newsTicker .newsLinks { padding:6px 0 !important; width:100%; text-align:center; }
			
			/* footer */
			#footerContainer { margin:2em 0; padding:2em; }
			#footerBadges { display:block; margin-bottom:1em; }
			#footerLogo h3 { font-size:150%; }
			#footerLogo h4 { font-size:120%; }
			#footerContact { font-size:100%; margin:0; }
			#footerCopy { font-size:12px; }
					
				}
				
				
		/*------ Mobile Grid ------*/
			@media only screen and (max-width:960px) 
			{
				body { -webkit-text-size-adjust: none; -ms-text-size-adjust: none; width: 100%; min-width: 0; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; }
				.row,
				.rowPad { width: 100%; min-width: 0; margin-left: 0; margin-right: 0; max-width:none; min-width:none; }
				.row .row .column, .row .row .columns { padding: 0; }
				.column, .columns { width: auto !important; float: none; margin-left: 0; margin-right: 0; }
				.column:last-child, .columns:last-child { margin-right: 0; float: none; }
				.row .row .column, .row .row .columns { padding: 0; }
				.column, .columns { width: auto !important; float: none; margin-left: 0px; margin-right: 0px; }
				.column:last-child, .columns:last-child { margin-right: 0; float: none; }
				[class*="column"] + [class*="column"]:last-child { float: none; }
				[class*="column"]:before, [class*="column"]:after { display: table; }
				[class*="column"]:after { clear: both; }
								#webroomsBookingEngine iframe { width:1px; min-width:100%; *width:100%; }
			}
		
			/* MOBILE NAV */
			.nav-toggle { text-decoration:none; background:#083079; font-size:125%; padding:0.5em 0; display:block; color:#fff;  text-align:center;}
			.nav-toggle:before { color:#fff; content:"\2261"; position:absolute; right:5px; top:5px; background:rgba(0,0,0,0.3); padding:5px 8px; }
			.nav-toggle.active::before { content:"x"; }
			a.nav-toggle:hover { color:#ffffc2; }
			.js .nav-collapse { clip:rect(0 0 0 0); max-height:0; display:block; overflow:hidden; zoom:1; }
			.nav-collapse.opened { max-height:9999px; }
			@media screen and (min-width:960px) {
			  .js .nav-collapse.closed { max-height:none; }
			  .nav-toggle { display:none; }
			}
			@media screen and (max-width:960px) {
				.nav-collapse { height:auto; padding:0; }
				 #navBar { padding:0; background:#222; height:auto; }
				 #navBar ul li { border:none; border-bottom:1px solid #000; display:block; width:100%;  padding:0;}
			   #navBar ul li a { display:block; width:100%; color:#fff; font-size:100%; padding:0.75em 0; }
			}


/*=======================================================*/	
/*========================= 03 ==========================*/	
/*=======================================================*/